ROHTO BUGS - Bug #376

Perbaikan TVLAUNDRY pada menu HR - Travel Document
06/04/2021 10:24 AM - Muhammad Bintar

Status: Closed Start date: 06/04/2021
Priority: Normal Due date: 06/09/2021
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk menghilangkan validasi pada menu travel document dimana pada saat mengisi Cost
Type pada Travel Cost.
TVLAUNDRY - Anda tidak berhak mengklaim uang laundry karena durasi menginap Anda kurang dari 3 malam
History

#1 - 06/04/2021 10:26 AM - Muhammad Bintar

Muhammad Bintar wrote:

Dear tim developer mohon support nya untuk menghilangkan validasi pada menu travel document dimana pada saat mengisi Cost Type pada
Travel Cost.
TVLAUNDRY - Anda tidak berhak mengklaim uang laundry karena durasi menginap Anda kurang dari 3 malam

pada Rohto Dev

07/03/2025 12




remote.minovais.com:31121
SQL SERVER 2012 MinovaES_Rohto_Dev

#2 - 06/07/2021 03:45 PM - Muhammad Bintar

- Subject changed from Hapus Validasi TVLAUNDRY pada menu HR - Travel Document to Perbaikan TVLAUNDRY pada menu HR - Travel

Document

Dear tim developer mohon support nya untuk perbaikan pada validasi di menu travel document dimana pada saat mengisi Cost Type pada Travel

Cost.

TVLAUNDRY - Anda tidak berhak mengklaim uang laundry karena durasi menginap Anda kurang dari 3 malam

Mohon untuk memperbaiki jika memilih cost type laundry saja, akan ada validasi jika memilih kurang dari 3 malam.

pada Rohto Dev
remote.minovais.com:31121
SQL SERVER 2012 MinovaES_Rohto_Dev

#3 - 06/22/2021 10:04 AM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Alip Sudin to Muhammad Bintar

#4 - 06/23/2021 10:38 AM - Muhammad Bintar

update:
Sudah di takeout

#5 - 06/23/2021 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
